<template>
  <div class="container">
    <div class="d-flex justify-content-center p-2">
      <a class="btn btn-outline-secondary" href="/Einfuehrung/Team.html#kontakt">Kontakt</a>
      <a class="btn btn-outline-secondary mx-4" href="/privacy.html">Datenschutz</a>
      <a class="btn btn-outline-secondary" href="https://www.sub.uni-goettingen.de/impressum/" target="_blank">Impressum</a>
    </div>
    <div class="row p-3">
      <div class="col-4 d-flex justify-content-center">
        <a class="logo logo-dfg" href="https://www.dfg.de/" title="Deutsche Forschungsgemeinschaft e.V." target="_blank">
        </a>
      </div>
      <div class="col-4 d-flex justify-content-center">
        <a class="logo logo-uni-goe" href="https://uni-goettingen.de/" title="Georg August University Goettingen" target="_blank">
        </a>
      </div>
      <div class="col-4 d-flex justify-content-center">
        <a class="logo logo-sub" href="https://sub.uni-goettingen.de/" title="State- and University Library Goettingen" target="_blank">
        </a>
      </div>
    </div>
    <div class="row p-2">
      <small class="text-center">
        © {{ new Date().getFullYear() }} – EUPT - Edition des ugaritischen poetischen Textkorpus (<a href="https://gitlab.gwdg.de/subugoe/eupt/website" class="grey--text text--lighten-3 text-decoration-none" target="_blank">v{{ version }}</a>)
      </small>
    </div>
  </div>
</template>

<script>
import { version } from '../../../package.json';

export default {
  data() {
    return {
      version: '',
    }
  },
  created() {
    this.version = version;
  }
}
</script>

<style lang="scss" scoped>
@import "../styles/components/footer.scss";
</style>